## r-cran-ica 1.0

=== DESCRIPTION ===
Package: ica
Type: Package
Title: Independent Component Analysis
Version: 1.0-2
Date: 2018-05-24
Author: Nathaniel E. Helwig <helwig@umn.edu>
Maintainer: Nathaniel E. Helwig <helwig@umn.edu>
Description: Independent Component Analysis (ICA) using various algorithms: FastICA, Information-Maximization (Infomax), and Joint Approximate Diagonalization of Eigenmatrices (JADE).
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2018-05-24 05:50:01 UTC; Nate
Repository: CRAN
Date/Publication: 2018-05-24 06:12:53 UTC
