## r-cran-ica 1.0-2

=== debian/changelog ===
r-cran-ica (1.0-2-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 13:30:20 +0000

r-cran-ica (1.0-2-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:45:26 +0200

r-cran-ica (1.0-2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 20:26:10 +0100

r-cran-ica (1.0-2-1) unstable; urgency=medium

  * Initial release (closes: #934649)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:38 +0200
