=== debian/control ===
Source: r-cran-ica
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ica
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ica.git
Homepage: https://cran.r-project.org/package=ica
Rules-Requires-Root: no

Package: r-cran-ica
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Independent Component Analysis
 Independent Component Analysis (ICA) using various algorithms: FastICA,
 Information-Maximization (Infomax), and Joint Approximate
 Diagonalization of Eigenmatrices (JADE).
