=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ica_([-\d.]*)\.tar\.gz
